<html><head><META http-equiv="Content-Type" content="text/html; charset=UTF-8"><link type="text/css" href="../../../..//default_style.css" rel="stylesheet"><link type="text/css" href="../../../..//webtools/wtp.css" rel="stylesheet"><title>the wst.rdb test plan</title></head><body><table border="0" cellpadding="2" cellspacing="5" width="100%"><tbody><tr><td align="left" width="60%"><font class="indextop">rdb component test plan</font><br><font class="indexsub">the wst.rdb test plan</font></td><td width="40%"><img src="../../../..//webtools/images/wtplogosmall.jpg" align="middle" height="129" hspace="50" width="207" alt="WTP Logo" usemap="logomap"><map id="logomap" name="logomap"><area coords="0,0,207,129" href="/webtools/" alt="WTP Home"></map></td></tr></tbody></table><table border="0" cellpadding="2" cellspacing="5" width="100%"><col width="16"><col width="*"><tbody><tr><td colspan="2" align="left" bgcolor="#0080c0" valign="top"><b><font color="#ffffff" face="Arial,Helvetica">Status of this Document</font></b></td></tr><tr><td align="right" valign="top">
                &nbsp;
            </td><td valign="top"><p>
This is the test plan for the rdb component of the web standard tools subproject.
It is under construction - last update 12/15/04.
</p></td></tr><tr><td colspan="2" align="left" bgcolor="#0080c0" valign="top"><b><font color="#ffffff" face="Arial,Helvetica">Test 1</font></b></td></tr><tr><td align="right" valign="top">
                &nbsp;
            </td><td valign="top"><p>
Since rdb has been adopted by IBM internal project, therefore,
we have following test cases written and coverage for following features:

Server Explorer - 27 written, 27 executed
SQLScrapbook    - 1 written, 1 executed
Browse Data     - 1 written, 1 executed

Test cases will be added to the test plan when it is ready</p></td></tr><tr><td colspan="2" align="left" bgcolor="#0080c0" valign="top"><b><font color="#ffffff" face="Arial,Helvetica">Test 2</font></b></td></tr><tr><td align="right" valign="top">
                &nbsp;
            </td><td valign="top"><p>
Test some more stuff.
</p></td></tr></tbody></table></body></html>